Subject: Where is the embedded-ppc ftp site ???

From: Brendan J Simon <[email-masked]>
Date: Fri, 01 Sep 2000 17:29:27 +1000

The following URLs don't seem to exist anymore.

www.ppc.kernel.org
ftp://linuxppc.cs.nmt.edu/pub/linuxppc/embedded

I haven't played with embedded linux for sometime now but am lucky
enough to be starting a project that will use linux on an 8260
processor.  Where can I get kernel source with drivers for this
processor ?  Are they integrated into the main kernel source or is it
seperated ?

What about support for the 860 ?  Is the 860 code integrated to the main
kernel ?

Is there a CVS repository for Linux kernels with embedded procoessor
support ?

Thanks,
Brendan Simon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/